<?php

class Plugin_size extends Plugin
{
	function do_inline($pagename, $param1, $param2)
	{
		$size = htmlspecialchars(trim($param1));
		return "<span style=\"font-size: $size\">" . convert_inline($param2, $pagename) . '</span>';
	}
}

?>